# -*- encoding: utf-8 -*-
# stub: ncurses-ruby 1.2.4 ruby lib
# stub: ext/ncurses/extconf.rb

Gem::Specification.new do |s|
  s.name = "ncurses-ruby".freeze
  s.version = "1.2.4".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Tobias Herzke".freeze, "Simon Kaczor".freeze, "Earle Clubb".freeze]
  s.date = "2014-07-31"
  s.description = "This wrapper provides access to the functions, macros, global variables and constants of the ncurses library. These are mapped to a Ruby Module named \"Ncurses\". Functions and external variables are implemented as singleton functions of the Ncurses module.".freeze
  s.email = ["t-peters@users.berlios.de".freeze, "skaczor@cox.net".freeze, "eclubb@valcom.com".freeze]
  s.extensions = ["ext/ncurses/extconf.rb".freeze]
  s.files = ["ext/ncurses/extconf.rb".freeze]
  s.homepage = "http://github.com/eclubb/ncurses-ruby".freeze
  s.licenses = ["LGPL".freeze]
  s.rubygems_version = "2.4.1".freeze
  s.summary = "A Ruby module for accessing the ncurses library".freeze

  s.installed_by_version = "4.0.3".freeze
end
